package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemodule;
import com.qsoft.rs.sincoar.dto.TgenemoduleDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemoduleMapper {

    TgenemoduleMapper INSTANCE = Mappers.getMapper(TgenemoduleMapper.class);

    Tgenemodule getEntidad(TgenemoduleDTO tgenemodule);

    TgenemoduleDTO getDto(Tgenemodule tgenemodule);

}